## golang-github-dsnet-golib 0.0~git20171103.1ea1667

=== debian/changelog ===
golang-github-dsnet-golib (0.0~git20171103.1ea1667-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:41 +0100

golang-github-dsnet-golib (0.0~git20171103.1ea1667-1) unstable; urgency=medium

  * Initial release (Closes: #902735)

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jun 2018 18:41:02 -0600
