=== debian/control ===
Source: golang-github-dsnet-golib
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Standards-Version: 4.1.4
Homepage: https://github.com/dsnet/golib
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dsnet-golib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dsnet-golib.git
XS-Go-Import-Path: github.com/dsnet/golib
Testsuite: autopkgtest-pkg-go

Package: golang-github-dsnet-golib-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev
Description: Collection of mostly unrelated helper Go packages
 This repository stores a collection of mostly unrelated helper libraries.
 Functionality that the author (Joe Tsai) found common among his various
 projects are pulled out and placed here.  Packages include:
 .
  * bufpipe: implements a buffered pipe
  * cron: parses and runs cron schedules
  * hashmerge: merges hash checksums
  * jsonfmt: implements a JSON formatter
  * memfile: implements an in-memory emulation of os.File
  * unitconv: implements string conversion functionality for unit prefixes
